html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}

ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

body {
    font-family: Verdana, sans-serif;
    color: #4a4949;
    font-size: 12px;
    line-height: 18px;
}

a {
    color: #0070ba;
    text-decoration: none;
}

a:hover {
    color: #F00000;
    text-decoration: underline;
}

.gray-blog-link {
    text-decoration: underline;
}

p {
    margin: 0 0 20px 0;
}

h1 {
    font-size: 24px;
    line-height: 36px;
    color: #000000;
}

h2 {
    font-size: 24px;
    line-height: 30px;
    margin: 1px 0 11px 0;
}

h3 {
    font-size: 18px;
    line-height: 19px;
    margin-bottom: 18px;
}

.page {
    width: 942px;
    padding: 20px 20px 0 20px;
    margin: 0 auto;
}

/* шапка */
.head {
    margin-bottom: 20px
}

.head .logo {
    display: inline-block;
    margin-right: 7px;
    top: 12px;
    position: relative;
}

.head h1 {
    margin: 0 0 20px 0;
    padding: 3px 0 1px 16px;
    display: inline-block;
    border-left: 1px solid #d5d5d5;
    *display: inline;
    *zoom: 1;
}

.slider {
    position: relative;
    width: 940px;
    height: 360px;
    margin-bottom: 15px;
}

.slider .slide {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.slider .slide img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.slider .slide .title {
    position: absolute;
    font-size: 48px;
    line-height: 48px;
    color: #fff;
    top: 0;
    left: 0;
    right: 0;
    bottom: 50%;
    padding: 30px 40px 0;
    background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0,0,0,0.6)), to(rgba(0,0,0,0)));
    background-image: -o-linear-gradient(top, rgba(0,0,0,0.6), rgba(0,0,0,0));
    background-image: linear-gradient(to bottom, rgba(0,0,0,0.6), rgba(0,0,0,0));
}

.slider .slide.polo .title {
    left: 454px;
}

/* колонки */
.content .left-column,
.content .right-column {
    display: inline-block;
    vertical-align: top;
    margin-bottom: 40px;
    *display: inline;
    *zoom: 1;
}


.content .left-column {
    width: 675px;
    margin-right: 20px;
}

.content .right-column {
    width: 241px;
}



/* Контролы слайдера */
.slider-controls {
    margin-top: -3px;
    margin-bottom: 39px;
}

.slider-controls .nav-blog {
    display: inline-block;
    height: 57px;
    text-align: center;
    font-size: 11px;
    position: relative;
    line-height: 13px;
    margin-right: 23px;
    overflow: visible;
    *display: inline;
    *zoom: 1;
}

.slider-controls .nav-blog.polo {
    max-width: 69px;
}

.slider-controls .nav-blog.solaris {
    width: 58px;
}

.slider-controls .nav-blog.granta {
    width: 57px;
}

.slider-controls .nav-blog.kalina {
    width: 53px;
}

.slider-controls .nav-blog.duster {
    width: 56px;
}

.slider-controls .nav-blog.camry {
    width: 65px;
}

.slider-controls .nav-blog.x-trail {
    width: 62px;
}

.slider-controls .nav-blog.almera {
    width: 60px;
    margin-right: 18px;
}

.slider-controls .nav-blog.granta-sport {
    width: 73px;
    margin-right: 10px;
}

.slider-controls .nav-blog.granta-sport a {
    /*text-align: center;*/
    /*margin: 2px 10px 0 4px;*/
    /*display: inline-block;*/
}

.slider-controls .nav-blog.mazda6 {
    width: 73px;
    margin-right: 13px;
    top: 0px;
}


.slider-controls .nav-blog {
    position: relative;
}

.slider-controls .nav-blog .car-img {
    bottom: -4px;
    position: relative;
    height: 21px;
    background-position: right top;
    background-repeat: no-repeat;
}

.slider-controls .nav-blog.selected .car-img,
.slider-controls .nav-blog:hover .car-img {
    background-position: right bottom;
}

.slider-controls .nav-blog:hover {
    color: #F00000 !important;
}
.slider-controls .nav-blog:hover a {
    color: #F00000 !important;
    text-decoration: underline;
}

.slider-controls .nav-blog:hover .overlap-link {
    text-decoration: none;
}

.slider-controls .nav-blog:hover span {
    color: #4a4949 !important;
}

.slider-controls .nav-blog.polo .car-img {
    background-image: url('//c.rdrom.ru/skin/blogs/all_blogs/nav_polo.png');
}

.slider-controls .nav-blog.solaris .car-img {
    background-image: url('//c.rdrom.ru/skin/blogs/all_blogs/nav_solaris.png');
}

.slider-controls .nav-blog.granta .car-img {
    background-image: url('//c.rdrom.ru/skin/blogs/all_blogs/nav_granta.png');
}

.slider-controls .nav-blog.kalina .car-img {
    background-image: url('//c.rdrom.ru/skin/blogs/all_blogs/nav_kalina.png');
}

.slider-controls .nav-blog.duster .car-img {
    background-image: url('//c.rdrom.ru/skin/blogs/all_blogs/nav_duster.png');
    height: 24px;
    bottom: -1px;
}

.slider-controls .rapid {
    top: -12px;
}
.slider-controls .rapid .car-img {
    width: 60px;
    left: 11px;
}
.slider-controls .nav-blog.rapid .car-img {
    background-image: url('//c.rdrom.ru/skin/blogs/nav_rapida.png');
}

.slider-controls .hover-h3 {
    top: -2px;
}
.slider-controls .hover-h3 .car-img {
    width: 63px;
    left: 11px;
}
.slider-controls .nav-blog.hover-h3 .car-img {
    background-image: url('//c.rdrom.ru/skin/blogs/nav_hover-h3.png?v=1');
    height: 26px;
    margin-left: -11px;
}


.slider-controls .nav-blog.camry .car-img {
    background-image: url('//c.rdrom.ru/skin/blogs/all_blogs/nav_camry.png');
}

.slider-controls .nav-blog.x-trail .car-img {
    background-image: url('//c.rdrom.ru/skin/blogs/all_blogs/nav_xtrail.png');
    height: 25px;
    bottom: 0;
}

.slider-controls .nav-blog.almera .car-img {
    background-image: url('//c.rdrom.ru/skin/blogs/all_blogs/nav_almera.png');
}


.slider-controls .nav-blog.granta-sport .car-img {
    background-image: url('//c.rdrom.ru/skin/blogs/all_blogs/nav_granta-sport.png?v=1');
    left: -8px;
    height: 24px;
}

.slider-controls .nav-blog.mazda6 .car-img {
    height: 22px;
    background-image: url('//c.rdrom.ru/skin/blogs/nav_mazda6.png');
}

.slider-controls .nav-blog.patriot {
    top: -8px;
}

.slider-controls .nav-blog.patriot div {
    margin-bottom: 12px;
}

.slider-controls .nav-blog.patriot .car-img {
    height: 30px;
    margin-bottom: 0;
    background-image: url('//c.rdrom.ru/skin/blogs/nav_patriot.png');
}

.slider-controls .nav-blog.kalina2 .car-img {
    height: 22px;
    left: -12px;
    background-image: url('//c.rdrom.ru/skin/blogs/all_blogs/nav_kalina2.png');
}

.slider-controls .nav-blog.kalina2 {
    top: -12px;
}

.slider-controls .nav-blog.patriot a {
    position: relative;
    top: -4px;
    left: 7px;
}

.slider-controls .nav-blog.patriot .overlap-link {
    position: absolute;
    top: 0;
    left: auto;
}

.slider-controls .nav-blog div {
    height: 31px;
    position: relative;
}

.slider-controls .nav-blog {
    position: relative;
}

.slider-controls .overlap-link {
    position: absolute;
    text-decoration: none;
    width: 100%;
    height: 100%;
    display: block;
    z-index: 1000;
    top: 0px;
}


/* запись блога */
.blog-entry {
    margin-bottom: 25px;
}

.blog-entry .pre-header {
    color: #9ea0ab;
    font-size: 11px;
    margin-left: -1px
}

.blog-entry .pre-header a {
    color: #9ea0ab;
}

.blog-entry .pre-header span {
    padding: 0 9px 0 8px;
}

.blog-entry img {
    max-width: 620px;
    float: left;
    margin: 6px 19px 12px 0;
}



/* right column */
.content .right-column .about,
.content .right-column .tire {
    margin-bottom: 19px;
}

.content .right-column .about {
    line-height: 20px;
    padding: 16px 8px 6px 18px;
    background: #f5f5f5;
    border-radius: 5px;
    border: 1px solid #e3e8ef;
}



/* Подвал */
.footer {
    height: 138px;
    border-top: 1px solid #cecdcf;
}

.footer div {
    vertical-align: top;
}

.footer .logo {
    margin: 18px 38px 0 0;
    width: 101px;
    height: 23px;
    text-decoration: none;
    float: left;
}

.footer .text {
    float: left;
    margin-top: 15px;
    line-height: 16px;
    font-size: 11px;
}

.footer .counters {
    float: right;
    margin-top: 19px;
}


/* Пагер */
.pager .prev,
.pager .next {
    display: inline-block;
    background: url('//c.rdrom.ru/skin/blogs/all_blogs/pager_prev_next.png') left 5px no-repeat;
}
.pager .prev {
    padding-left: 20px;
    padding-right: 36px;
}
.pager .next {
    background-position: right -50px;
    padding-right: 20px;
}

.pager .prev:hover,
.pager .next:hover {
    background-image: url('//c.rdrom.ru/skin/blogs/all_blogs/pager_prev_next_h.png');
}

.pager div {
    margin-top: 6px;
}
.pager div a {
    display: inline-block;
    padding: 9px 8px 10px 8px;
}
.pager div a:first-child {
    padding-left: 0;
}
.pager div .s {
    font-size: 18px;
    color: #f00000;
    text-decoration: none;
}
.pager div span {
    padding: 0 7px 0 5px;
}

.clear {
    clear: both !important;
    line-height: 1px;
    font-size: 1px;
    height: 1px
}

/*?????? "???????" ?????*/
.blogs-anons {
    margin-bottom: 40px;
    line-height: 20px;
}

.blogs-anons .anons-head {
    background: url('//c.rdrom.ru/skin/blogs/blogs_anons_head.png');
    height: 86px;
    padding: 15px 18px 0 18px;
}

.blogs-anons .anons-head a {
    color: white;
    font-size: 18px;
    line-height: 22px;
}

.blogs-anons .blogs span {
    color: #aaaaaa;
    font-size: 11px;
    padding-left: 5px;
}

.blogs-anons .blogs div {
    background: #f9f9f8;
    border: 1px solid #efeded;
    border-top: none;
    padding: 13px 18px 17px 18px;
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
    *padding-left: 13px;
}

.blogs-anons .blogs div p {
    margin-bottom: 6px;
}

.blogs-anons .blogs .ended  {
    background: url('//c.rdrom.ru/skin/blogs_anons_ended_title.png') 1px top no-repeat;
    border: none;
    padding: 17px 0 0 0;
    margin: 14px 0 3px 0;
}

.blogs-anons .blogs .ended a {
    font-size: 11px;
    line-height: 19px;
}
.b-fieldset                         { border: 1px solid #d1d1d1; padding: 20px; margin: 0px 0px 20px 0px; position: relative; }
.b-fieldset__line                   { margin-bottom: 8px; display: block; }
.b-fieldset__line:last-child        { margin-bottom: 0px;}
.b-fieldset__question-counter       { color: #aaa;}

.b-link                     { text-decoration: none; border-bottom: 1px solid transparent; color: #0070ba; cursor: pointer;}
.b-link:hover               { color: #f00000; border-bottom: 1px solid #fab2b2;  text-decoration: none;}
.b-link_theme_white         { color: #fff; border-bottom: 1px solid #727273;}
.b-link_theme_white:hover   { color: #fff; border-bottom: 1px solid #fff;}/* Ваш браузер не поддерживается */

.old-browser { position: fixed; width: 100%; height: 100%; top: 0; left: 0; z-index: 999; color: #FFF; }
.old-browser__bg { position: absolute; width: 100%; height: 100%; top: 0; left: 0; background-color: #000; z-index: -1; /* IE 8 */ -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)"; /* IE 5-7 */ filter: alpha(opacity=85); /* Netscape */ -moz-opacity: 0.85; /* Safari 1.x */ -khtml-opacity: 0.85; /* Good browsers */ opacity: .85; }
.old-browser__container { min-width: 990px; max-width: 1266px; margin: 0 auto; padding: 40px; }
.old-browser__heading { color: #FFF; font-size: 30px; font-weight: 400; margin-bottom: 20px; line-height: 36px;}
.old-browser__text { margin-bottom: 74px; font-size: 14px; line-height: 20px;}
.old-browser__title { float: left; text-decoration: underline;}
.old-browser__title_center  { margin-top: 8px;}

.old-browser__button { display: inline-block; font-size: 14px; line-height: 40px; padding: 0 20px; color: #FFF; border: 1px solid; margin-bottom: 37px; }
.old-browser__button:hover { color: #FFF !important; background-color: #EF0918; border-color: #EF0918; text-decoration: none; opacity: 1; }

.old-browser__logo { background-image: url("//c.rdrom.ru/skin/old-browser-icons.png"); background-repeat: no-repeat; background-position: 0 0; display: block; width: 173px; height: 40px; margin-bottom: 37px; }

.old-browser__icons { *zoom: 1; overflow: hidden; zoom: 1; margin-bottom: 37px;}
.old-browser__icons:before, .old-browser__icons:after { content: ''; display: table; }
.old-browser__icons:after { clear: both; }

.old-browser__link { *zoom: 1; overflow: hidden; zoom: 1; display: block; float: left; margin-right: 40px; width: 120px; height: 40px; color: #FFF; font-size: 14px; line-height: 20px; text-decoration: none; }
.old-browser__link:before, .old-browser__link:after { content: ''; display: table; }
.old-browser__link:after { clear: both; }
.old-browser__link:hover { color: #EF0918 !important; text-decoration: none; }
.old-browser__link:hover .old-browser__title  { text-decoration: underline;}
.old-browser__link:hover .old-browser__icon { cursor: pointer; }
.old-browser__link:hover .old-browser__icon_firefox { background-position: 0 -83px; }
.old-browser__link:hover .old-browser__icon_chrome { background-position: -42px -83px; }
.old-browser__link:hover .old-browser__icon_ie    { background-position: -85px -83px; }
.old-browser__link:hover .old-browser__icon_opera  { background-position: -131px -83px; }

.old-browser__text-link { color: #FFF; font-size: 14px; text-decoration: underline; }

.old-browser__icon { width: 40px; height: 40px; background-image: url("//c.rdrom.ru/skin/old-browser-icons.png"); background-repeat: no-repeat; background-position: 0 0; float: left; margin-right: 10px; }
.old-browser__icon_firefox { background-position: 0 -41px; }
.old-browser__icon_chrome { background-position: -42px -41px; }.old-browser__icon_firefox { background-position: 0 -41px; }

.old-browser__icon_ie { background-position: -85px -41px; }
.old-browser__icon_opera    { background-position: -131px -41px; }
/* Ваш браузер не поддерживается */

/* Blogs widget */
.b-blogs-widget {
    margin: 0px 0px 20px 0px;
}
.b-blogs-widget__col {
    float: left;
    width: 49%;
    margin-right: 2%;
}
.b-blogs-widget__col:last-child {
    margin-right: 0;
}
.b-blogs-widget__cont {
    border: 1px solid #bdc2c7;
    border-top: none;
    padding: 20px;
}
.b-blogs-widget__container::before,
.b-blogs-widget__container::after {
    content: '';
    display: table;
}
.b-blogs-widget__container::after {
    clear: both;
}
.b-blogs-widget__distance {
    display: inline;
    font-size: 11px;
}
.b-blogs-widget_new .b-blogs-widget__distance {
    font-size: 11px;
    color: #aaa;
    display: block;
}
.b-blogs-widget__header {
    background: url("//c.rdrom.ru/skin/blogs-header.png") no-repeat;
    height: 100px;
    padding: 20px;
    box-sizing: border-box;
}
.b-blogs-widget_new .b-blogs-widget__header {
    padding: 20px 20px 0;
    border: 1px solid #bdc2c7;
    border-bottom: 0;
    height: auto;
    background: none;
}
.b-blogs-widget_new .b-blogs-widget__header .b-title {
    margin-bottom: 0;
}
.b-blogs-widget__img {
    float: left;
    margin-right: 10px;
}
.b-blogs-widget__img img {
    width: 40px;
    height: 40px;
    border-radius: 50%;
}
.b-blogs-widget__line .b-link {
    margin-right: 10px;
}
.b-blogs-widget_new .b-blogs-widget__line {
    margin-bottom: 10px;
    overflow: hidden;
}
.b-blogs-widget_new .b-blogs-widget__line .b-link {
    margin-right: 0;
}
.b-blogs-widget__completed-separator {
    display: block;
    position: relative;
    height: 10px;
}
.b-blogs-widget__completed-separator:before {
    content: 'завершенные блоги';
    font-size: 11px;
    color: #aaa;
    display: block;
    padding-right: 4px;
    background: #fff;
    position: absolute;
    top: -10px;
    white-space: nowrap;
}
.b-blogs-widget__completed-separator:after {
    content: '';
    text-indent: -9999px;
    display: block;
    border-top: 1px solid #bdc2c7;
    margin-top: 10px;
}
.b-link {
    text-decoration: none;
    border-bottom: 1px solid transparent;
    color: #1b75cc;
    cursor: pointer;
}
.drom-notouch .b-link:hover,
.drom-touch .b-link:active {
    color: #db001b;
    border-bottom: 1px solid #fab2b2;
}
.b-link_theme_dark {
    color: #000;
    border-bottom: 1px solid #bababa;
}
.b-blogs-widget {
    margin: 0px 0px 20px 0px;
}
.b-blogs-widget__col {
    float: left;
    width: 49%;
    margin-right: 2%;
}
.b-blogs-widget__col:last-child {
    margin-right: 0;
}
.b-blogs-widget__cont {
    border: 1px solid #bdc2c7;
    border-top: none;
    padding: 20px;
}
.b-blogs-widget__container:not(.owl-carousel)::before,
.b-blogs-widget__container:not(.owl-carousel)::after {
    content: '';
    display: table;
}
.b-blogs-widget__container:not(.owl-carousel)::after {
    clear: both;
}
.b-blogs-widget__distance {
    display: inline;
    font-size: 11px;
}
.b-blogs-widget_new .b-blogs-widget__distance,
.b-blogs-widget_carousel .b-blogs-widget__distance {
    font-size: 11px;
    color: #aaa;
    display: block;
}
.b-blogs-widget_new .b-blogs-widget__header,
.b-blogs-widget_carousel .b-blogs-widget__header {
    padding: 20px 20px 0;
    border: 1px solid #bdc2c7;
    border-bottom: 0;
    height: auto;
    background: none;
}
.b-blogs-widget_new .b-blogs-widget__header .b-title,
.b-blogs-widget_carousel .b-blogs-widget__header .b-title {
    margin-bottom: 0;
}
.b-blogs-widget__img {
    float: left;
    margin-right: 10px;
}
.b-blogs-widget__img img {
    width: 40px;
    height: 40px;
    border-radius: 50%;
}
.b-blogs-widget_carousel .b-blogs-widget__img {
    float: none;
    display: block;
    width: 120px;
    height: 120px;
    margin: 0 auto 10px;
}
.b-blogs-widget_carousel .b-blogs-widget__img img {
    width: 100%;
    height: 100%;
}
.b-blogs-widget__line .b-link {
    margin-right: 10px;
}
.b-blogs-widget_new .b-blogs-widget__line {
    margin-bottom: 10px;
    overflow: hidden;
}
.b-blogs-widget_new .b-blogs-widget__line .b-link {
    margin-right: 0;
}
.b-blogs-widget_carousel .b-blogs-widget__line {
    text-align: center;
    width: 100%;
    display: inline-block;
}
.b-blogs-widget_carousel .b-blogs-widget__line .b-link {
    display: block;
    margin-right: 0;
    border: 0;
}
.drom-touch .b-blogs-widget_carousel .b-blogs-widget__header {
    padding: 0 0 20px;
    border: 0;
    text-align: center;
}
.drom-touch .b-blogs-widget_carousel .b-blogs-widget__cont {
    padding: 0;
    border: 0;
}
.b-blogs-widget__completed-separator {
    display: block;
    position: relative;
    height: 10px;
}
.b-blogs-widget__completed-separator:before {
    content: 'завершенные блоги';
    font-size: 11px;
    color: #aaa;
    display: block;
    padding-right: 4px;
    background: #fff;
    position: absolute;
    top: -10px;
    white-space: nowrap;
}
.b-blogs-widget__completed-separator:after {
    content: '';
    text-indent: -9999px;
    display: block;
    border-top: 1px solid #bdc2c7;
    margin-top: 10px;
}
.owl-carousel_blogs {
    display: block;
    height: auto;
    white-space: nowrap;
}
.owl-carousel_blogs .owl-nav {
    position: absolute;
    top: 31%;
    width: 100%;
}
.owl-carousel_blogs .owl-next,
.owl-carousel_blogs .owl-prev {
    position: absolute;
    width: 14px;
    height: 14px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border-top: 2px solid #1b75cc;
    border-right: 2px solid #1b75cc;
    -webkit-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
    background: none;
}
.drom-notouch .owl-carousel_blogs .owl-next:hover,
.drom-notouch .owl-carousel_blogs .owl-prev:hover,
.drom-touch .owl-carousel_blogs .owl-next:active,
.drom-touch .owl-carousel_blogs .owl-prev:active {
    border-color: #db001b;
}
.owl-carousel_blogs .owl-next:before,
.owl-carousel_blogs .owl-prev:before,
.owl-carousel_blogs .owl-next:after,
.owl-carousel_blogs .owl-prev:after {
    display: none;
}
.owl-carousel_blogs .owl-next {
    right: 4px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
.owl-carousel_blogs .owl-prev {
    left: 4px;
    -webkit-transform: rotate(-135deg);
    transform: rotate(-135deg);
}
.owl-carousel_blogs .owl-dots {
    text-align: center;
    margin-top: 10px;
}
.owl-carousel_blogs .owl-dot {
    display: inline-block;
    width: 6px;
    height: 6px;
    border-radius: 50%;
    background: #bdc2c7;
    margin: 0 4px;
    -webkit-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}
.owl-carousel_blogs .owl-dot.active {
    background-color: #000;
}
.drom-notouch .owl-carousel_blogs .owl-dot:hover,
.drom-touch .owl-carousel_blogs .owl-dot:active {
    background-color: #2c2726;
}
/* Стили пагинации */
.b-pagination{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;text-align:center;line-height:1}.drom-mobile .b-pagination{display:block;line-height:inherit}.b-pagination__items{margin:0 20px;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center}.b-pagination__items:first-child{margin-left:0}.b-pagination__items:last-child{margin-right:0}.drom-mobile .b-pagination__items{margin:0;text-align:center;display:block}.b-pagination__item{padding:10px 8px;display:inline-block;white-space:nowrap}.drom-notouch .b-pagination__item:hover,.drom-touch .b-pagination__item:active{background-color:#f5f5f5;border-bottom:none}.b-pagination__item .b-link__text,.drom-notouch .b-pagination__item.b-link_type_complex:hover .b-link__text,.drom-touch .b-pagination__item.b-link_type_complex:active .b-link__text{border-bottom:none}.b-pagination__item_active{font-size:18px;color:#000;cursor:default}.drom-notouch .b-pagination__item_active:hover,.drom-touch .b-pagination__item_active:active{color:#000!important}.drom-mobile .b-pagination__item_active{vertical-align:middle}.b-pagination__item_size_fixed{font-size:inherit!important}.b-pagination__item_next:before,.b-pagination__item_prev:before{background-image:url(https://c.rdrom.ru/skin/all-icons.svg?v=63);background-repeat:no-repeat;background-position:-1px -649px;content:"";width:6px;height:11px;display:inline-block;vertical-align:middle}.drom-notouch .b-pagination__item_next:hover:before,.drom-notouch .b-pagination__item_prev:hover:before,.drom-touch .b-pagination__item_next:active:before,.drom-touch .b-pagination__item_prev:active:before{background-position:-12px -649px}.b-pagination__item_prev:before{margin-right:10px}.b-pagination__item_next{direction:rtl}.b-pagination__item_next:before{margin-left:10px;-webkit-transform:rotate(180deg);transform:rotate(180deg)}.drom-notouch .b-pagination__item_meek:hover,.drom-touch .b-pagination__item_meek:active{background-color:transparent}.drom-notouch .b-pagination__item_meek.b-link_type_complex:hover .b-link__text,.drom-touch .b-pagination__item_meek.b-link_type_complex:active .b-link__text{border-bottom:none}
